System.Core 4.0.0.0 System.Object System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never) System.Diagnostics.DebuggerStepThrough To be added.

Represents the runtime state of a dynamically generated method.

- Constructor
  4.0.0.0
  To be added.

  Creates an object to hold state of a dynamically generated method.

  The constant values that are used by the method.
  The hoisted local variables from the parent context.
- Field
  4.0.0.0
  System.Object[] To be added.

  Represents the non-trivial constants and locally executable expressions that are referenced by a dynamically generated method.

- Field
  4.0.0.0
  System.Object[] To be added.

  Represents the hoisted local variables from the parent context.